*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

h1, p{
  text-align: center;
}

.hero{
    height: 100%;
    width: 100%;
    background-image: url(Playboy-Lana-Rhoades_embed02.jpg);
    background-position:center;
    background-size: cover;
    /*background-size: contain;
    background-repeat: no-repeat;*/
    position: absolute;
    background-color: rgb(255, 142, 51);
    background-blend-mode: darken;
}

.form-box{
  width: 380px;
  height: 480px;
  position: relative;  
  top: 100px; 
  margin: 6% auto;
  background-color: rgba(255,255,255,0.5);
  padding: 5px;
  overflow: hidden;
  border-radius: 20px;
}

.button-box{
    width: 220px;
    margin: 35px auto;
    position: relative;
    box-shadow: 0 0 20px 9px #2715cc1f;
    border-radius: 30px;
}

.toggle-btn{
    padding: 10px 30px;
    cursor: pointer;
    background: transparent;
    border: 0;
    outline: none;
    position: relative;
}

#btn{
    top: 0;
    left: 0;
    position: absolute;
    width: 110px;
    height: 100%;
    background: linear-gradient(to right, #ff8e33 ,#e4e4e4);
    border-radius: 30px;
    transition: .5s;
}


.input-group{
  top: 180px;
  position: absolute;
  width: 280px;
  transition: .5s;
}

.input-field{
  width: 100%;
  padding: 10px 0;
  margin: 5px 0;
  border-left: 0;
  border-top: 0;
  border-right: 0;
  border-bottom: 1px solid #999999;
  outline: none;
  background: transparent;
}

.submit-btn{
  width: 85%;
  padding: 10px 30px;
  cursor: pointer;
  display: block;
  margin: auto;
  background: linear-gradient(to right, #ff8e33 ,#e4e4e4 );
  border: 0;
  outline: none;
  border-radius: 30px;
}

.check-box{
  margin: 30px 10px 30px 0;
}

span{
  color: #777;
  font-size: 12px;
  bottom: 68px;
  position: absolute;
}

#login{
  left: 50px;
}

#register{
  left: 450px;
}